[Model]
M1=OKI C824,,,1,C824,12,0
M2=OKI C834,,,1,C834,12,0
M3=OKI C835,,,1,C835,12,0
M4=OKI C844,,,1,C844,12,0
M5=ES8434,,,1,ES8434,12,0

[Emulation]
E1=PCL6,_PCL,3X,,,,,1

[Universal]


[OS]
O1=WinXP,,
O2=WinXPx64,,
O3=Vista,,
O4=Vistax64,,
O5=Win7,,
O6=Win7x64,,
O7=Win8,,
O8=Win8x64,,
O9=Win81,,
O10=Win81x64,,
O11=Win10,,
O12=Win10x64,,

[Driver]
M1E1=OKI C824 PCL6
M2E1=OKI C834 PCL6
M3E1=OKI C835 PCL6
M4E1=OKI C844 PCL6
M5E1=ES8434 PCL6

[Language]
L1=0x0809,ENU,
L2=0x0411,JPN,
L3=0x040c,FRA,
L4=0x0407,DEU,
L5=0x0408,ELL,
L6=0x040e,HUN,
L7=0x0410,ITA,
L8=0x0414,NOR,
L9=0x0816,PTG,
L10=0x0419,RUS,
L11=0x041d,SVE,
L12=0x041f,TRK,
L13=0x0405,CSY,
L14=0x0415,PLK,
L15=0x040a,ESP,
L16=0x0406,DAN,
L17=0x0409,ENU,
L18=0x040b,FIN,
L19=0x0413,NLD,
L20=0x0416,PTB,
L21=0x0804,CHS,
L22=0x0404,CHT,
L23=0x0412,KOR,

[Constant]
C1=.\Driver
C2=OKW3X05N.inf

[PathSpec]
P1=Constant,C1

[FileSpec]
F1=Constant,C2

[Port]
P1=USB
P2=FILE

[Exclude]


[SubDrvExclude]
SDE1=O12,E2,O11
SDE2=O10,E2,O9
SDE3=O8,E2,O7
SDE4=O6,E2,O5
SDE5=O4,E2,O3
SDE6=O2,E2,O1
SDE7=O11,E2,O12
SDE8=O9,E2,O10
SDE9=O7,E2,O8
SDE10=O5,E2,O6
SDE11=O3,E2,O4
SDE12=O1,E2,O2

[Options]
DefaultLanguage=1
Certification=0
FilterPrinters=1
DisableOptionList=0
CheckPrinterExists=1
Shareable=3
DisableValidation=1
IndirectNetwork=1
DefaultEmulation=1
NoNeedSubstitution=0
EnableHtmlHelp=1
PortMonitor=1
EnableAltLangSelect=1
NoDisplayGetOptErr=1
GetDeviceOption=2
ChangeDriverDefault=0
BackGround=255,255,255
DisableDriverVersion=2
TonerImage=1
TonerImageSwitchTime=10000

[SimpleInstall]
EnableSkipCheckTarget=0
CheckDriver=0
DisableCountDown=0
Count=30

[NetExt]
PATH=.\NetExt\setup.exe
ChangeLanguageCode=1

[Swatch]

;[LPR]
;PATH=..\..\Utilities\lpr\setup.exe
;ChangeLanguageCode=1

[DrvUninst]
PATH=.\DrvUninst\DrvUninst.exe

[DrvUninst64]
PATH=.\DrvUninst64\DrvUninst.exe

[Picture]
Printer=Resource\Installer.bmp
PnP=Resource\PnP.bmp

[USBIPP]
DPInst86=.\USBIPP\x86\dpinst.exe
DPInst64=.\USBIPP\x64\dpinst.exe
Command=/q /path ..\

[Lot4]
U1=1
U2=2
U3=4
[PortNumber]
[LPR]
[TWAIN]
[TWAIN64]
[FileOverride]
[SM]
[PMS]
[PanelDwn]
